<?php


defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);




$class    = !empty($class) ? ' class="' . $class . '"' : '';
$disabled = $disabled ? ' disabled' : '';
$onchange = $onchange ? ' onchange="' . $onchange . '"' : '';
?>
<input type="hidden" name="<?php
wpbookingpro_render_content($name); ?>" id="<?php
wpbookingpro_render_content($id); ?>" value="<?php
echo htmlspecialchars($value, ENT_COMPAT, 'UTF-8'); ?>"<?php class, $disabled, $onchange; ?> />
